#forum_left {
	float:left;
	width:582px;
	padding-right:40px;
	background: #FFF url(/images/grey_dot4.gif) repeat-y 601px top;
}

#forum_right {
	float:left;
	width:278px;
	font-size:8pt;
	line-height:1.5em;
	background:#FFF;
}
#forum_right p {
	margin-top:2.5em;
	margin-bottom:0.7em;
}

#forum_left a, #forum_left #pagnate a {
	color:#e02f26;
	text-decoration:none;
}
#forum_left #pagnate a, #forum_left .pagnateShort a {
	font-weight:bold;
}
.pagnateShort {
	margin-left:30px;
	color:#999;
	font-weight:bold;
	color:#BBB;
}
#forum_left #pagnate a:hover {
	color:#000;
}
#forum_left #pagnate {
	padding-top:15px;
	font-weight:bold;
	border-top: 3px solid #e02f26;
}

#forum_left a:hover {
	text-decoration:underline;
}

#forum_left H1 {
	font-size:28px;
	color:#000;
	letter-spacing:-0.02em;
	padding-bottom:12px;
	line-height:1.2em;
}
#forum_left H2 {
	font-size:25px;
	color:#000;
	letter-spacing:-0.02em;
	padding-bottom:12px;
	line-height:1.2em;
}
#forum_left H2.redUnderline {
	border-bottom: 3px solid #e02f26;
	margin-bottom:20px;
	padding-bottom:8px;
}

#forum_list {
	background: #e02f26 url(../images/forum/the-forums-base.gif) bottom left no-repeat;
	padding: 15px;
	margin-bottom: 50px;
}
#forum_list a {
	font-weight:bold;
	color:#FFF;
	float:left;
	width:70px;
	display:block;
	height:40px;
	padding:8px 23px 12px 42px;
	line-height:1.2em;
	background:url(../images/forum/forums-icon.gif) 10px 9px no-repeat;
}

.post {
	padding:12px 0 11px 10px;
	display:block;
	line-height:1.2em;
	cursor:pointer;
}
#forum_left a.post:hover {
	text-decoration:none;
}
.post .postIcon {
	float:left;
	width:52px;
	display:block;
}
.post .postTitle {
	float:left;
	width:390px;
	color:#999;
	font-size:8pt;
	display:block;
}
.post .postSubtitle {
	color:#000;
	font-size:8pt;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	margin:0;
	padding:2px 0 1px 0;
}

.post .postTitle strong {
	color:#000;
	font-size:10pt;
	display:block;
}
.post:hover .postTitle strong,.post:hover .postSubtitle {
	color:#e02f26;
}
.post .postCount1 {
	float:left;
	width:60px;
	text-align:center;
	color:#999;
	display:block;
}
.post .postCount2 {
	float:left;
	width:60px;
	text-align:center;
	font-weight:bold;
	color:#000;
	display:block;
}
a.post:hover .postCount1, a.post:hover .postCount2 {
	color:#e02f26;
}

#myForumAvatar {
	float:left;
	width:64px;
	height:64px;
	margin-right:10px;
}

.activeForumList {
	list-style:none;
	margin:0;
	padding:0;
}
.activeForumList li {
	color:#999;
	padding: 3px 0;
}

.activeForumList a {
	color:#777;
	font-weight:bold;
	text-decoration:none;
}
.activeForumList a:hover {
	color:#e02f26;
	text-decoration:underline;
}

#topicHeader {
	border-bottom: 3px solid #e02f26;
	margin-bottom:5px;
}
#topicStyleIcon {
	float:left;
	width:100px;
	margin-right:10px;
}
#topicHeaderDetails {
	float:left;
	width:472px;
}
#topicHeaderDetails h1 {
	margin:0;
	padding:17px 0 6px 0;
}
#topicHeaderDetails img {
	margin-top:13px;
	display:block;
}
#topicHeaderDetails a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
#topicHeaderDetails p {
	font-size:8pt;
	margin:0;
	color:#666;
}

/* INDIVIDUAL POSTS */
.postItem {
	font-size:8pt;
	line-height:1.5em;
	padding: 27px 0 18px 0;
}
.postItem .author {
	width:90px;
	float:left;
	margin-right:10px;
	line-height:1.2em;
	color:#666;
}
#forum_left .postItem .author a {
	color:#FF6e00;
	font-weight:bold;
	display:block;
	margin-bottom:4px;
}
#forum_left .postItem .author a.avatarLink {
	position:relative;
	text-decoration:none;
}

.postItem .authorAvatar {
	display:block;
	margin-bottom:6px;
	height:90px;
	width:90px;
}

#forum_left .postItem .author a .aage {
	position:absolute;
	top:0;
	left:0;
	padding:4px 5px;
	background:#000;
	color:#FFF;
	display:block;
	text-decoration:none;
	filter: alpha(opacity=20);
	opacity: 0.20;
	-moz-opacity: 0.20;
}
#forum_left .postItem .author a:hover .aage {
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}




.postItem .postBody, .postItem .postBodyFirst {
	float:left;
	width:482px;
}
.postItem .postButtons {
	text-align:right;
}

.postMessage1 {
	background:url(/images/forum/post-mid-white.gif) repeat-y;
}
.postMessage2 {
	background:url(/images/forum/post-bottom-white.gif) no-repeat bottom left;
}
.postMessage3 {
	background:url(/images/forum/post-top-white.gif) no-repeat top left;
	padding: 20px 30px 25px 30px;
}

.postBodyFirst .postMessage1 {
	background:url(/images/forum/post-mid-red.gif) repeat-y;
}
.postBodyFirst .postMessage2 {
	background:url(/images/forum/post-bottom-red.gif) no-repeat bottom left;
}
.postBodyFirst .postMessage3 {
	background:url(/images/forum/post-top-red.gif) no-repeat top left;
	color:#FFF;
}
#forum_left .postBodyFirst .postMessage3 a {
	color:#000;
}

#newTopicLarge {
	display:block;
	float:right;
	margin-top:0px;
}
#newTopicLarge:hover img {
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
.postButtons a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
.postButtons a img.reportBtn {
	filter: alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}
.postButtons a:hover img.reportBtn {
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}

.postCount {
	margin-top:8px;
	padding-top:8px;
	border-top: 1px solid #d1d1d1;
	background:url(/images/comment_bubble.gif) 0 5px no-repeat;
	height:19px;
	font-size:7.5pt;
	color:#999;
}
.postCount strong {
	float:left;
	width:26px;
	display:block;
	color:#FF6e00;
	text-align:center;
	margin-right:5px;
	font-size:8pt;
}

#forumOptions {
	margin-bottom:20px;
	color:#CCC;
}
#forumOptions a {
	color:#e02f26;
	text-decoration:none;
}
#forumOptions a:hover {
	color:#e02f26;
	text-decoration:underline;
}

.jump {
	color:#000;
	padding: 0 5px 0 5px;
}
.jump:hover {
	color:#F00;
	text-decoration:underline;
}



/* POST FORM */

#postForm {
	font-size:8pt;
	padding-top:20px;
}
#postForm p.formLeft {
	float:left;
	width:55px;
	margin:0.7em 10px 0 0.7em;
	text-align:right;
}
#postForm p.formRight {
	float:left;
	width:470px;
	margin:0.7em 0;
}

#postForm input, #postForm select, #postForm textarea {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
}

#postForm #cat {
	width:200px;
	padding:2px;
	border:1px solid #BBB;
}
#postForm #topicName {
	width:464px;
	padding:2px;
	border:1px solid #BBB;
	font-weight:bold;
}
#postForm #topicSubtitle {
	width:464px;
	padding:2px;
	border:1px solid #BBB;
}
h3.subtitle {
	font-weight:normal;
	font-size:10pt;
	margin:-5px 0 0 0;
	padding:0 0 5px 0;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
}
#postForm #message {
	width:464px;
	height: 170px;
	display:block;
	margin-bottom:10px;
	padding:2px;
	border:1px solid #BBB;
}
#forum_left #smileyLink {
	float:left;
	color:#FF6e00;
	text-decoration:none;
}
#forum_left #smileyLink:hover {
	color:#000;
}
#htmlComment {
	display:block;
	float:left;
	margin: 0 0 0 30px;
	color:#999;
}
#submitBtn,#previewBtn {
	float:right;
}
#previewBtn {
	margin:0 10px 0 6px;
}
#cancelBtn {
	float:right;
}
#submitBtn:hover, a:hover #cancelBtn, #previewBtn:hover {
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}



#postPreview {
	border-bottom: 3px solid #e02f26;
	padding-bottom:5px;
}


#houseRules {
	border-top: 3px solid #e02f26;
	font-size:8pt;
	padding-top:10px;
	margin:20px 0 0 0;
	color:#666;
}

/* QUOTES */

.quote1 {

}
.quote2 {
	background: #e02f26 url(/images/forum/quote1.gif) top left no-repeat;
}
.quote3 {
	background: url(/images/forum/quote2.gif) top right no-repeat;
	color:#FFF;
	font-weight:bold;
	padding: 3px 10px;
}
.quote4 {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding:13px;
	margin-bottom:5px;
}


/* SIGNIN FORM */

#forumSigninForm {
	color:#666;
}

#forumSigninForm p {
	margin-top:20px;
	margin-bottom:20px;
}
#forumSigninForm span {
	display:block;
	margin-right:10px;
	width:55px;
	text-align:right;
	float:left;
	margin-bottom:10px;
	padding-top:3px;
}
#forumSigninForm input {
	display:block;
	float:left;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	border: 1px solid #CCC;
	margin-right:20px;
}




/* ADDICTS */

#forum_addicts {
	padding: 6px 0 0 0;
}

#forum_addicts div.addict {
	float: left;
	height: 70px;
	width: 109px;
	padding: 0 10px;
	line-height:1.3em;
	text-align:center;
	color:#666;
}
#forum_addicts div.addict span {
	display:block;
	padding: 4px 0 0 0;
}



/* HIDDEN THREADS */

div.hiddenThread {
	display:none;
	filter: alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}

#hiddenThreads {
	display:none;
	color:#777;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:normal;
	float:right;
	margin-right:10px;
}
#hiddenThreads a {
	font-weight:bold;
	color:#666;
	text-decoration:none;
}
#hiddenThreads a:hover {
	color:#444;
	text-decoration:underline;
}


/* BLOG LIST */


#forum_blog_news {
	padding: 6px 0 0 0;
}
#forum_blog_news a {
	float: left;
	height: 60px;
	width: 129px;
	font-size:7.5pt;
	line-height:9pt;
	text-decoration:none;
	color:#333;
}
#forum_blog_news a img {
	float: left;
	margin: 0 5px 0 0;
}

#forum_blog_news a:hover {
	color:#FF6e00;
}
